<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1N0-Lp-wc1.title</key>
	<string>Oben</string>
	<key>700521.label</key>
	<string>Text</string>
	<key>700522.label</key>
	<string>Indexkarten</string>
	<key>700525.label</key>
	<string>Gliederungen</string>
	<key>700527.label</key>
	<string>Sonstiges</string>
	<key>700603.title</key>
	<string>Dateinamen/Datum drucken</string>
	<key>700605.title</key>
	<string>Metadaten</string>
	<key>700606.title</key>
	<string>Seitennummern drucken</string>
	<key>700607.title</key>
	<string>Kurzfassungen</string>
	<key>700608.title</key>
	<string>Titel</string>
	<key>700611.title</key>
	<string>Text</string>
	<key>700612.title</key>
	<string>Anmerkungen löschen</string>
	<key>700614.title</key>
	<string>Notizen</string>
	<key>700615.title</key>
	<string>Drucken mit Schriftart:</string>
	<key>700623.title</key>
	<string>Titel einschließen</string>
	<key>700624.title</key>
	<string>Querformat erzwingen</string>
	<key>700626.title</key>
	<string>Karten nur mit Titeln ignorieren</string>
	<key>700627.title</key>
	<string>Schnitthilfen drucken</string>
	<key>700628.title</key>
	<string>Titel mit Etikettenfarbe markieren</string>
	<key>700634.title</key>
	<string>Ziele in Zählungen einschließen</string>
	<key>700635.title</key>
	<string>Einrücken nach Ebene</string>
	<key>700636.title</key>
	<string>Etikett und Status einschließen</string>
	<key>700637.title</key>
	<string>Kurzfassungen</string>
	<key>700638.title</key>
	<string>Titel</string>
	<key>700643.title</key>
	<string>Radio</string>
	<key>700644.title</key>
	<string>Auf Seitengröße anpassen</string>
	<key>700645.title</key>
	<string>Tatsächliche Größe drucken</string>
	<key>700646.title</key>
	<string>Websites</string>
	<key>700647.title</key>
	<string>Bilder</string>
	<key>700648.title</key>
	<string>Hintergründe drucken</string>
	<key>700889.title</key>
	<string>Verknüpfte Kommentare einfügen</string>
	<key>700901.title</key>
	<string>Stichwörter</string>
	<key>700905.title</key>
	<string>Stichwörter einschließen</string>
	<key>700909.title</key>
	<string>Zeichenzahl einschließen</string>
	<key>700911.title</key>
	<string>Wortzahl einschließen</string>
	<key>700917.title</key>
	<string>Präfixtitel mit Nummer</string>
	<key>700919.title</key>
	<string>Kartennummern einschließen</string>
	<key>700939.title</key>
	<string>Schriftart:</string>
	<key>700946.title</key>
	<string>Dateinamen drucken</string>
	<key>700953.title</key>
	<string>Benutzerdefinierte Metadaten</string>
	<key>700976.title</key>
	<string>Drucken mit Schriftart:</string>
	<key>700996.title</key>
	<string>Titel fett drucken</string>
	<key>E2P-yE-iRD.title</key>
	<string>Rechts</string>
	<key>Flu-tN-Nbb.title</key>
	<string>Inhalt:</string>
	<key>JgZ-Iy-RWl.label</key>
	<string>Ränder</string>
	<key>Twc-dp-aar.title</key>
	<string>Optionen:</string>
	<key>TzU-5b-CPJ.title</key>
	<string>Optionen:</string>
	<key>V7p-7o-Z2J.title</key>
	<string>Punkte</string>
	<key>XDE-47-HWs.title</key>
	<string>Links</string>
	<key>cUi-dP-a3Q.title</key>
	<string>Inhalt:</string>
	<key>eMF-Jb-6uZ.title</key>
	<string>Zoll</string>
	<key>kfB-jf-WSu.title</key>
	<string>Inhalt:</string>
	<key>m0d-K4-bwE.title</key>
	<string>cm</string>
	<key>nmG-Jq-R2C.title</key>
	<string>Einheiten:</string>
	<key>qlX-0w-aCU.title</key>
	<string>Kopfzeile:</string>
	<key>vrI-37-ax0.title</key>
	<string>Unterer Rand</string>
</dict>
</plist>
